<div class="section-content mt-175 px-2 lg:px-10 pb-8">
    <div class="text-sm breadcrumbs">
      <ul>
        <li><a class="primary-color font-semibold">Workforce </a></li>
        <li><a class="primary-color font-semibold">People</a></li>
      </ul>
    </div>
    <h5 class="primary-color mt-8 font-semibold"></h5>
    <div class="w-full border-b-1">
      <div class="tabs">
        <a class="tab tab-bordered tab-active primary-color font-semibold">All People </a>
      </div>
    </div>

    <div class="bg-white">

        <div
        class="block lg:flex w-full bg-white shadow-md px-10 py-10 mt-2 rounded-lg"
      >
        <div class="w-full lg:w-8/12">
          <h4 class="primary-color h4 font-semibold">Add New Resource</h4>
          <div class="block lg:flex justify-between mt-5">
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">First Name*</div>
              <input
                type="text"
                placeholder="Aaron"
                class="input input-bordered w-full"
              />
            </div>
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">Last Name*</div>
              <input
                type="text"
                placeholder="Arbuckle "
                class="input input-bordered w-full"
              />
            </div>
      
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">Email*</div>
              <input
                type="text"
                placeholder="thebuc150@gmail.com"
                class="input input-bordered w-full"
              />
            </div>
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">Mobile*</div>
              <input
                type="text"
                placeholder="832-549-9242"
                class="input input-bordered w-full"
              />
            </div>
          </div>
          <div class="block lg:flex justify-start mt-5">
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">Date of Hire</div>
              <input
                type="date"
                placeholder="MM-DD-YYYY"
                class="input input-bordered w-full"
              />
            </div>
            <div class="w-full lg:w-3/12 mr-2">
              <div class="form-label">Position</div>
              <select class="select select-bordered">
                <option disabled selected>Merchandiser Installer</option>
                <option>Option 2</option>
              </select>
            </div>
          </div>
          <div class="flex mt-5 sm:flex-row flex-col">
            <div class="flex">
            <label class="label cursor-pointer mr-5">
              <input type="checkbox" checked="checked" class="checkbox mr-2" /><span class="primary-color">SMS</span> 
            </label>
            <label class="label cursor-pointer mr-5">
              <input type="checkbox" class="checkbox mr-2" /><span class="primary-color">Mail</span> 
            </label>
            </div>
            <div class="flex">
            <button class="button button-primary mr-2 mb-3 mt-2 sm:w-auto w-full">Send an Invite</button>
          </div>
          </div>
        </div>
      </div>
